NEW PHP Versions on Control Panels

NEW PHP Versions on Control Panels

We are pleased to announce that PHP versions 5.6 and 7.0 are now available on all our control panel servers.

Version 5.5 remains the default PHP version until January 2017 afterwards version 5.6 will be the new default.

A reminder that PHP versions 4.4, 5.1, 5.2, 5.3, 5.4 & 5.5 are all EOL and no longer supported by PHP.

All earlier versions including 5.5 have been updated with hardened packages, HardenedPHP patches old PHP versions so there is no need to re-write scripts. Old depreciated version 4.4 has been disabled and is no longer available.

SHARE THIS POST